 body  {color: #000000; background: #7266AE; margin: 0 }

 a:link   { color: #009; font-size: 12px; font-style: italic; text-decoration: none;}
	
 a:visited {
  font-size:12px;
  text-decoration: none; 
  color:#7266AE;
	}

 a:hover  {color: purple; font-size: 12px; text-decoration: none; border-bottom: 1px solid #000000 }

 #name  {
  position:absolute;
  top:65px;
  left:270px;
  padding:5px;
        }

 .name   {
  margin:0px 0px 0px 0px;
  padding:15px;
  color:#FFFFFF;
  font-size:42px;
         }

 #stripe1  {
  position:absolute;              
  top:55px;              
  left:0px;              
  width:100%;
  background:#B171AD;             
  border-top:2px solid #7D84D2;              
  border-bottom:2px solid #7D84D2;              
  height:60px; 
        }

 #stripe  {
  position:absolute;
  top:0px;
  left:5px;
  padding:5px;
  width:3px; 
        }

 #main   {
  position:absolute;
  top:200px;
  left:140px;
  width:600px;
  font:12px verdana, arial, helvetica, sans-serif;
  font-weight:normal;
  color:#3D3D3D;
  padding:5px;
  border-left:1px solid #7D84D2;
  margin-bottom:50px;
          }
          
 .maintext {
  margin:10px 10px 10px 10px;
  padding:12px;
  background:#FFFFFF;
          }
          
 .footerText   {
  margin:0px 0px 0px 0px;
  color:#888888;
  font-size:9px;
         }
         
  .caption   {
  margin:5px 0px 5px 5px;
  padding:0px;
  color:#666666;
  font-size:11px;
         }
  .greyHead  { color: #888888; font-size: 12px verdana, arial, helvetica, sans-serif; font-style: italic; font-weight: bold }      
 
 #sidebar {
  position:absolute;
  top:185px;
  left:12px;
  width:130px;   
  padding:5px;
  font:10px verdana, arial, helvetica, sans-serif;
         }
h1 { font-size: 28px }
h2 { font-size: 20px }
